GET /api/v1/users/me answers a part of the same data in the older shape, and it carries a Deprecation header.api_key: ********************X-Api-Key: ********************Authorization: Bearer ********************read_write-Access and manage your data (products, inventory, suppliers, listings, and more)curl --location 'https://app.sellerassistant.app/api/v1/me?api_key=%3Capi-key%3E'{
"data": {
"user": {
"id": 123,
"name": "My Name",
"email": "test@gmail.com"
},
"team": {
"id": 1,
"name": "Acme",
"role": "owner"
},
"subscription": {
"active": true,
"on_trial": false,
"plan_id": "pro-monthly",
"gateway": "stripe",
"ends_at": "2019-08-24T14:15:22.123Z",
"trial_ends_at": "2019-08-24T14:15:22.123Z"
},
"marketplaces": [
{
"marketplace_id": "ATVPDKIKX0DER",
"domain": "amazon.com",
"country_code": "US",
"region": "na",
"seller_account_id": "A1B2C3D4E5"
}
],
"quotas": {
"property1": {
"limit": 1000,
"count": 445,
"left": 555,
"refill_at": "2019-08-24T14:15:22.123Z"
},
"property2": {
"limit": 1000,
"count": 445,
"left": 555,
"refill_at": "2019-08-24T14:15:22.123Z"
}
},
"features": {
"property1": {
"enabled": true,
"writable": true
},
"property2": {
"enabled": true,
"writable": true
}
}
}
}